﻿/* 
    ZASshop style
    @autor: ZAS Group s.r.o.
*/

/* Log
------------------------------------------------------ */
.collapsePanelHeader { height:25px; background: #B9CAFF; font-weight:bold; border:1px solid black; }
.pLogItems { padding: 10px; }
.pLogItems a { font-weight: bold; }
.pLogSessionsItems { padding: 2px; }
.pLogSessionsItems tr { vertical-align:top; }

/* Copyright (don't change it)
------------------------------------------------------ */
.footerCopyright {color: #898d8f; font-family: Tahoma, Geneva, sans-serif; font-size: 10px; padding:20px 0; text-align:center;  margin: 0 auto; }
.footerCopyright a {color:#fff;}
/* PageNotFound
------------------------------------------------------ */
.dPageNotFoundAll { font-size: 14px; max-width: 790px; width: 790px; margin: auto; margin-top: 60px; }
.dPageNotFound { padding: 15px; clear: both; background: #FFFFFF; border: 2px solid #CCCCCC; text-align: left; }
.sPageNotFoundNadpis { font-size: 16px; font-weight: bold; margin: 0px; }
.sPageNotFoundVyhledavac { padding-left: 15px; }
div.dPageNotFound li { padding-top: 3px; padding-bottom: 3px; }
div.dPageNotFoundAll a { color: blue; }
.InfoWww { color: #777777; }


/* Basket in header
------------------------------------------------------ */
.basket-header { width:250px; position:absolute; right:20px; background: white; }
.basket-header-content { background: white; padding: 5px; }

/* Captcha
------------------------------------------------------ */
.captchaObj { width:119px; position:relative; left:-5px; }
.captchaObj input { padding-left:4px; width:106px; font-weight:bold; font-variant:small-caps; letter-spacing:5px; font-size:23px; text-transform:uppercase; }

/* Rating (hodnoceni)
------------------------------------------------------ */
.ratingStar { font-size: 0pt; width: 13px; height: 12px; margin: 0px; padding: 0px; display: block; background-repeat: no-repeat; }
.ratingStarEnabled { cursor: pointer; }
.filledRatingStar { background-image: url(/App_Firma/Images/FilledStar.png); }
.emptyRatingStar { background-image: url(/App_Firma/Images/EmptyStar.png); }
.savedRatingStar { background-image: url(/App_Firma/Images/SavedStar.png); }

/* Common
------------------------------------------------------ */
.hide-control { display: none; }

/* facebook
------------------------------------------------------ */
.fbLoginButton { background: url("/App_Firma/Images/fb-login-button.png") no-repeat 3px 0px; width: 164px; height: 22px; padding-left: 35px; padding-top: 5px; display: inline-block; cursor: pointer; text-decoration: none; }
.fbLoginButton:hover { background-position: 3px -27px; }
.fbLoginButton:active { background-position: 3px -54px; }

/* google
------------------------------------------------------ */
.googleSigninPanel span { float: none; vertical-align: text-top; }
.googleSigninLabel { font-size: 74%; }
.googleSigninButton { border:0px; margin-top:3px; margin-left: 3px; }

/* LiveID
------------------------------------------------------ */
input[type=button]:hover.defaultLiveId, input[type=submit]:hover.defaultLiveId, button:hover.defaultLiveId { background-color: #5A94F1; }
input[type=button].defaultLiveId, input[type=submit].defaultLiveId, button.defaultLiveId { background-color: #2672EC; color: #fff; }
.defaultLiveId { height: 2.142em;
min-width: 6em;
font-family: "Segoe UI Web Semibold", "Segoe UI Web Regular", "Segoe UI", "Segoe UI Symbol", "Helvetica Neue", Arial;
font-size: 100%;
background-color: rgba(182,182,182,0.7);
color: #212121;
padding: 3px 12px 5px;
border: 0px;
}